
Redmine - Defect #20040

Create issue by email

2015-06-08 10:49 - James Chen

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Hi

I need to create issue by email.

So I run command line as a below .

rake -f /opt/redmine-3.0.2-0/apps/redmine/htdocs/Rakefile redmine:email:receive_imap RAILS_ENV="production"

host=imap.gmail.com username=xxxxxxx@gmail.com password="xxxxxxx"

But I got error message ,as a below =====================================

rake aborted!

LoadError: cannot load such file -- application

/opt/redmine-3.0.2-0/apps/redmine/htdocs/plugins/redmine_local_avatars/lib/users_avatar_patch.rb:1:in `<top (required)>'

/opt/redmine-3.0.2-0/apps/redmine/htdocs/plugins/redmine_local_avatars/init.rb:3:in `<top (required)>'

/opt/redmine-3.0.2-0/apps/redmine/htdocs/lib/redmine/plugin.rb:155:in `block in load'

/opt/redmine-3.0.2-0/apps/redmine/htdocs/lib/redmine/plugin.rb:146:in `each'

/opt/redmine-3.0.2-0/apps/redmine/htdocs/lib/redmine/plugin.rb:146:in `load'

/opt/redmine-3.0.2-0/apps/redmine/htdocs/config/initializers/30-redmine.rb:21:in `<top (required)>'

/opt/redmine-3.0.2-0/apps/redmine/htdocs/config/environment.rb:14:in `<top (required)>'

Tasks: TOP => redmine:email:receive_imap => environment

(See full trace by running task with --trace)

History

#1 - 2015-06-08 13:44 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Invalid

Please contact plugin author.

#2 - 2015-06-09 08:28 - James Chen

- Status changed from Closed to Reopened

Hi Todhi MARUYAMA

How can I contact plugin authtor.

#3 - 2015-06-09 09:01 - Toshi MARUYAMA

- Status changed from Reopened to Closed

https://github.com/ncoders/redmine_local_avatars#authors
